.shopitems {
  max-width: 1500px;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
  display: block;
  margin-top: 20px;
  width: 100%;
}
.shopitems__item {
  display: inline-block;
  float: left;
  width: calc(33% - 20px);
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
  height: 700px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.shopitems__picture {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
.shopitems__rating {
  color: #d0b313;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
.shopitems__rating svg {
  fill: currentColor;
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-right: 10px;
}
.shopitems__name {
  font-size: 24px;
  font-weight: bold;
  padding: 20px;
}
.shopitems__name a {
  color: #111;
  text-decoration: none;
}
.shopitems__heart {
  display: inline-block;
  float: right;
  height: 40px;
  color: #666;
}
.shopitems__heart svg {
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-right: 10px;
  fill: currentColor;
}
.shopitems__description {
  height: 120px;
  overflow: hidden;
  padding: 20px;
  padding-top: 0px;
}
.shopitems__sep {
  width: 100%;
  height: 1px;
  background-color: #111;
  margin-bottom: 20px;
}
.shopitems__price {
  font-weight: bold;
  font-size: 36px;
  padding: 20px;
}
.shopitems:after {
  content: ' ';
  display: block;
  clear: bottom;
}
.itemdetails {
  max-width: 1500px;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
  display: flex;
  margin-top: 20px;
  width: 100%;
  justify-content: space-between;
  align-items: flex-start;
}
.itemdetails__left {
  width: calc(60% - 15px);
}
.itemdetails__right {
  width: calc(40% - 15px);
}
.itemdetails__picture {
  width: 100%;
  background-size: contain;
  background-position: center top;
  background-repeat: no-repeat;
  position: relative;
  height: 900px;
}
.itemdetails__social {
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  border-radius: 6px;
  background-color: #000;
  color: #ccc;
  position: absolute;
  top: 20px;
  right: 100px;
}
.itemdetails__social:hover {
  color: #fbdc17;
  text-decoration: none;
}
.itemdetails__social svg {
  width: 30px;
  height: 30px;
  fill: currentColor;
}
.itemdetails__favourites {
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  border-radius: 6px;
  background-color: #000;
  color: #ccc;
  position: absolute;
  top: 20px;
  right: 20px;
}
.itemdetails__favourites:hover {
  color: #fbdc17;
  text-decoration: none;
}
.itemdetails__favourites svg {
  width: 30px;
  height: 30px;
  fill: currentColor;
}
.itemdetails__name {
  font-weight: bold;
  font-size: 36px;
}
.itemdetails__rating {
  color: #d0b313;
  padding-top: 20px;
}
.itemdetails__rating svg {
  fill: currentColor;
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-right: 10px;
}
.itemdetails__description {
  margin-top: 30px;
}
.itemdetails__description h2 {
  margin: 0px;
  color: #999;
  font-size: 28px;
  margin-bottom: 20px;
  font-weight: normal;
}
.itemdetails__description ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.itemdetails__description ul li {
  display: inline-block;
  margin-right: 10px;
  width: 60px;
  line-height: 60px;
  font-size: 15px;
  text-align: center;
  background-color: #ccc;
  border-radius: 10px;
}
.itemdetails__sep {
  width: 100%;
  height: 1px;
  background-color: #ccc;
  margin-top: 20px;
  margin-bottom: 20px;
}
.itemdetails__price {
  font-weight: bold;
  font-size: 36px;
  padding-top: 20px;
}
.itemdetails__input {
  height: 30px;
  margin-bottom: 30px;
  padding-top: 20px;
  position: relative;
}
.itemdetails__input input {
  height: 30px;
  width: 140px;
  border: 1px solid #ccc;
  display: block;
}
.itemdetails__more {
  display: block;
  background-color: #999;
  color: #fff;
  font-size: 24px;
  font-weight: normal;
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 6px;
  line-height: 30px;
  text-align: center;
  z-index: 100;
  top: 20px;
  left: 130px;
}
.itemdetails__more:hover {
  text-decoration: none;
  color: #000;
}
.itemdetails__buy {
  display: inline-block;
  line-height: 40px;
  width: 160px;
  text-align: center;
  background-color: #fbdc17;
  color: #000;
  font-size: 14px;
}
.itemdetails__buy svg {
  fill: currentColor;
  width: 16px;
  height: 16px;
}
.itemdetails__buy:hover {
  text-decoration: none;
  background-color: #ffec17;
  color: #000;
}
@media screen and (max-width: 1030px) {
  .shopitems {
    max-width: 1500px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    display: block;
    margin-top: 20px;
    width: 100%;
  }
  .shopitems__item {
    display: inline-block;
    float: left;
    width: calc(50% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    height: 600px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  .shopitems__picture {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
  .itemdetails {
    max-width: 1500px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    display: block;
    margin-top: 20px;
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;
  }
  .itemdetails__left {
    width: calc(100% - 0px);
    margin-bottom: 20px;
  }
  .itemdetails__right {
    width: calc(100% - 0px);
    margin-bottom: 20px;
  }
  .itemdetails__picture {
    width: 100%;
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    height: 600px;
  }
}
@media screen and (max-width: 770px) {
  .shopitems {
    max-width: 1500px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    display: block;
    margin-top: 20px;
    width: 100%;
  }
  .shopitems__item {
    display: inline-block;
    float: left;
    width: calc(100% - 0px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    height: 600px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  .shopitems__picture {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
  .itemdetails {
    max-width: 1500px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    display: block;
    margin-top: 20px;
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;
  }
  .itemdetails__left {
    width: calc(100% - 0px);
    margin-bottom: 20px;
  }
  .itemdetails__right {
    width: calc(100% - 0px);
    margin-bottom: 20px;
  }
  .itemdetails__picture {
    width: 100%;
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    height: 380px;
  }
}